Loading...
Searching...
No Matches
sincos.h File Reference
`#include <gnuradio/api.h>`
`#include <cmath>`
Include dependency graph for sincos.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces

namespace | gr
| GNU Radio logging wrapper.

## Functions

void | gr::sincos (double x, double *sinx, double *cosx)
void | gr::sincosf (float x, float *sinx, float *cosx)